@import "unit_twitter.css";

html {
	height:100%;
	width: 100%;
}

body {
	height:100%;
	background-color:#FFFFFF;
	color: #000;
	width: 100%;
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,
p,
ol,ul,li,
dt,dd{
	margin:				0;
	padding:			0;
}

a:link {
	color:#cc3366;
	text-decoration: none;
}
a:visited {
	color:#cc3366;
}
a:active, a:hover {
	color:#FF3366;
}
img {
	margin:0px;
	padding:0px;
	border: 0;
}
.All {
	height:auto;
	margin:0px;
	width: 100%;
}
.MainArea {
	height:auto;
	margin:0px;
	padding:0px;
	width: 100%;
	background: url(../img/backImgpatern.jpg) top center repeat-y;
}
.MainAreaB {
	height:auto;
	margin:0px;
	padding:0px;
	width: 100%;
	background: #000 url(../img/backImgpatern2.jpg) top center repeat-y;
}
.MainAreaTop {
	height:536px;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/menu_obi_back.gif);
	background-position: Center Bottom;
	background-repeat: repeat-x;
}
.MainAreaTop2 {
	height:740px;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/top_back_img3.gif);
	background-position: Center Top;
	background-repeat: no-repeat;
	background-color: #000;
}
.MainAreaTop3 {
	height:690px;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/top_back_img3.gif);
	background-position: Center Top;
	background-repeat: no-repeat;
	background-color: #000;
}
.MainFlash {
	height:740px;
	margin:0px auto;
	padding:0px;
	width: 940px;
	background-color: #000;
}
.MainFlash2 {
	height:690px;
	margin:0px auto;
	padding:0px;
	width: 940px;
	background-color: #000;
}
.MainNoFlash {
	height:680px;
	margin:0px auto;
	padding:0px;
	width: 940px;
	background-image: url(../img/main_img_i0901.jpg);
	background-position: Center Top;
	background-repeat: no-repeat;
	background-color: #000;
}
.MainImgCon {
	height:auto;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/main_img_con3.jpg);
	background-position: Center Top;
	background-repeat: no-repeat;
}
.MainImgConB {
	height:auto;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/main_img_con3b.jpg);
	background-position: Center Top;
	background-repeat: no-repeat;
}
.MainImgCon2 {
	height:auto;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/main_img_con4.jpg);
	background-position: Center Top;
	background-repeat: no-repeat;
}
.MainConAll {
	height:556px;
	margin:0px auto;
	padding:0px;
	width: 960px;
	background: url(../img/main_img_con3.jpg) Center Top no-repeat;
}
.MainConAll2 {
	height:auto;
	margin:0px auto;
	padding:0px;
	width: 960px;
	background: url(../img/main_img_con3b.jpg) Center Top no-repeat;
}
.MainConAll3 {
	height:556px;
	margin:0px auto;
	padding:0px;
	width: 960px;
	background: url(../img/main_img_con4.jpg) Center Top no-repeat;
}
.MainConAll4 {
	height:auto;
	margin:0px auto;
	padding:0px;
	width: 960px;
	background: url(../img/main_img_con4.jpg) Center Top no-repeat;
}
.MainConTitArea {
	height:530px;
	margin:10px 50px 0px 0px;
	padding:0px;
	width: 270px;
	float: left;
}
.MainConTitArea2 {
	height:530px;
	margin:10px 45px 0px 0px;
	padding:0px;
	width: 270px;
	float: left;
}
.MainConTitArea3 {
	height:530px;
	margin:10px 20px 0px 0px;
	padding:0px;
	width: 270px;
	float: left;
}
.MainConTitArea4 {
	height:530px;
	margin:10px 80px 0px 0px;
	padding:0px;
	width: 270px;
	float: left;
}
.MainConTitArea5 {
	height:auto;
	margin:10px 50px 0px 0px;
	padding:0px;
	width: 270px;
	float: left;
}
.MainConBackB {
	height:110px;
	margin:0px 164px 70px 26px;
	padding:0px;
	width: 80px;
}
.MainConBackB a{
	width: 80px;
	height: 80px;
	display: block;
	text-indent: -9999px;
	background: url(../img/back_b.gif) left top no-repeat;
}
.MainConBackB a:hover {
	background-position: left bottom;
}
.MainMenuArea {
	height:auto;
	margin:0;
	padding:0;
	width: 100%;
	background-color: #000;
}
.MainMenu {
	height:48px;
	margin:0px auto;
	padding:0px 0px 0px 10px;
	width: 950px;
	background-color: #000;
}
.MainMenu2 {
	height:24px;
	margin:0px auto;
	padding:0px 0px 0px 20px;
	width: 890px;
	background-color: #000;
}
.MainMenuB {
	height:24px;
	margin:0px auto;
	padding:0px 0px 0px 20px;
	width: 890px;
	background-color: #000;
}
.Menu0 {
	height:48px;
	margin:0 20px 0 10px;
	padding:0;
	width: 60px;
	float: left;
}
.Menu0 a{
	width: 60px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu0.gif) center top no-repeat;
	margin: 2px 0 0 0;
}
.Menu0 a:hover {
	background-position: center bottom;
}
.MenuSub1 {
	width: 70px;
	height: 24px;
	background: url(../img/menu_sub1.gif) center top no-repeat;
	float: left;
}
.MenuSub2 {
	width: 70px;
	height: 24px;
	background: url(../img/menu_sub2.gif) center top no-repeat;
	float: left;
}
.Menu1 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 102px;
	float: left;
}
.Menu1 a{
	width: 102px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu1_2.gif) center top no-repeat;
}
.Menu1 a:hover {
	background-position: center bottom;
}
.Menu2 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 104px;
	float: left;
}
.Menu2 a{
	width: 104px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu2_2.gif) center top no-repeat;
}
.Menu2 a:hover {
	background-position: center bottom;
}
.Menu3 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 86px;
	float: left;
}
.Menu3 a{
	width: 86px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu3_2.gif) center top no-repeat;
}
.Menu3 a:hover {
	background-position: center bottom;
}
.Menu4 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 54px;
	float: left;
}
.Menu4 a{
	width: 54px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu4_2.gif) center top no-repeat;
}
.Menu4 a:hover {
	background-position: center bottom;
}
.Menu5 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 58px;
	float: left;
}
.Menu5 a{
	width: 58px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu5_2.gif) center top no-repeat;
}
.Menu5 a:hover {
	background-position: center bottom;
}
.Menu6 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 52px;
	float: left;
}
.Menu6 a{
	width: 52px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu6_2.gif) center top no-repeat;
}
.Menu6 a:hover {
	background-position: center bottom;
}
.Menu7 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 62px;
	float: left;
}
.Menu7 a{
	width: 62px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu7_2.gif) center top no-repeat;
}
.Menu7 a:hover {
	background-position: center bottom;
}
.Menu8 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 64px;
	float: left;
}
.Menu8 a{
	width: 64px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu8_2.gif) center top no-repeat;
}
.Menu8 a:hover {
	background-position: center bottom;
}
.Menu9 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 64px;
	float: left;
}
.Menu9 a{
	width: 64px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu9_2.gif) center top no-repeat;
}
.Menu9 a:hover {
	background-position: center bottom;
}
.Menu10 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 68px;
	float: left;
}
.Menu10 a{
	width: 68px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu10_2.gif) center top no-repeat;
}
.Menu10 a:hover {
	background-position: center bottom;
}
.Menu11 {
	height:24px;
	margin:0px;
	padding:0px;
	width: 62px;
	float: left;
}
.Menu11 a{
	width: 62px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu11_2.gif) center top no-repeat;
}
.Menu11 a:hover {
	background-position: center bottom;
}
.Menu1B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 102px;
	float: left;
}
.Menu1B a{
	width: 102px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu1_b.gif) center top no-repeat;
}
.Menu1B a:hover {
	background-position: center bottom;
}
.Menu2B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 104px;
	float: left;
}
.Menu2B a{
	width: 104px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu2_b.gif) center top no-repeat;
}
.Menu2B a:hover {
	background-position: center bottom;
}
.Menu3B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 86px;
	float: left;
}
.Menu3B a{
	width: 86px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu3_b.gif) center top no-repeat;
}
.Menu3B a:hover {
	background-position: center bottom;
}
.Menu4B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 54px;
	float: left;
}
.Menu4B a{
	width: 54px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu4_b.gif) center top no-repeat;
}
.Menu4B a:hover {
	background-position: center bottom;
}
.Menu5B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 58px;
	float: left;
}
.Menu5B a{
	width: 58px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu5_b.gif) center top no-repeat;
}
.Menu5B a:hover {
	background-position: center bottom;
}
.Menu6B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 52px;
	float: left;
}
.Menu6B a{
	width: 52px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu6_b.gif) center top no-repeat;
}
.Menu6B a:hover {
	background-position: center bottom;
}
.Menu7B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 62px;
	float: left;
}
.Menu7B a{
	width: 62px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu7_b.gif) center top no-repeat;
}
.Menu7B a:hover {
	background-position: center bottom;
}
.Menu8B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 64px;
	float: left;
}
.Menu8B a{
	width: 64px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu8_b.gif) center top no-repeat;
}
.Menu8B a:hover {
	background-position: center bottom;
}
.Menu9B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 70px;
	float: left;
}
.Menu9B a{
	width: 70px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu9_b.gif) center top no-repeat;
}
.Menu9B a:hover {
	background-position: center bottom;
}
.Menu11B {
	height:24px;
	margin:0px;
	padding:0px;
	width: 62px;
	float: left;
}
.Menu11B a{
	width: 62px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/menu11_b.gif) center top no-repeat;
}
.Menu11B a:hover {
	background-position: center bottom;
}
.Line1 {
	height:8px;
	margin:0px;
	padding:0px;
	width: 100%;
	background-image: url(../img/line1.gif);
	background-repeat: repeat-x;
	background-position: Center Top;
	display: block;
	font-size: 1px;
}
.Line2 {
	height:8px;
	margin:0px;
	padding:0px;
	width: 940px;
	display: block;
	font-size: 1px;
}
.Line3 {
	height:20px;
	margin:0px;
	padding:0 0 2px 0;
	width: 100%;
	background-image: url(../img/line3.gif);
	background-repeat: repeat-x;
	background-position: Center bottom;
	display: block;
	font-size: 1px;
}
.CategoryArea {
	height:auto;
	margin:10px auto 12px auto;
	padding:0px;
	width: 960px;
}
.CategoryAreaSpace {
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0px;
	width: 950px;
}
.NewsArea {
	height:172px;
	margin:0px 20px 0px 0px;
	padding:0px;
	width: 360px;
	float: left;
}
.NewsTit {
	height:15px;
	margin:0px 0px 0px 0px;
	padding:0px;
	width: 360px;
	background-image: url(../img/line2.gif);
	background-position: Left Bottom;
	background-repeat: repeat-x;
	float: left;
}
.NewsMainArea {
	height:150px;
	margin:0px;
	padding:7px 0px 0px 0px;
	width: 360px;
	background-image: url(../img/news_back.gif);
	background-position: Left Top;
	background-repeat: repeat-x;
	float: left;
}
.NewsTxt {
	height:140px;
	margin:0px;
	padding:0p;
	width: 330px;
	float: left;
}
.TwitterArea {
	height:172px;
	margin:0px 20px 0px 0px;
	padding:0px;
	width: 340px;
	float: left;
	background-color: #000;
}
.TwitterTit {
	height:24px;
	margin:0px;
	padding:0px;
	width: 340px;
	background-image: url(../img/twi_tit.gif);
	background-position: Left Bottom;
	background-repeat: no-repeat;
	float: left;
}
.TwitterFollowB {
	height:24px;
	margin:0px;
	padding:0px;
	width: 72px;
	float: right;
}
.TwitterFollowB a{
	width: 72px;
	height: 24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/follow_b.gif) left top no-repeat;
}
.TwitterFollowB a:hover {
	background-position: left bottom;
}
.PrArea {
	height:172px;
	margin:0px;
	padding:0px;
	width: 200px;
	float: left;
	background: url(../img/inga_banner11.jpg) left top no-repeat;
}
.PrArea a{
	width: 200px;
	height: 172px;
	display: block;
	text-indent: -9999px;
	background: url(../img/inga_banner10.jpg) left top no-repeat;
}
.PrArea a:hover{
	background-position: Right Top;
}
.FooterArea {
	height:58px;
	margin:0px auto 10px auto;
	padding:0px;
	width: 940px;
}
.FooterBannerArea {
	height:32px;
	margin:0px;
	padding:0px;
	width: 810px;
	float: left;
}
.FooterCopyrightsArea {
	height:32px;
	margin:0px;
	padding:24px 0 0 0;
	width: 122px;
	float: right;
}
.FooterCopyrightsIconArea {
	height:15px;
	margin:0px 0px 5px 0px;
	padding:0px;
	width: 122px;
	float: right;
}
.FooterCopyrightsIcon {
	height:15px;
	margin:0px 0px 0px 4px;
	padding:0px;
	width: 15px;
	float: right;
}
.FooterCopyrights {
	height:12px;
	margin:0px;
	padding:0px;
	width: 122px;
	float: right;
	background-image: url(../img/copyright.gif);
	background-position: Top Right;
	background-repeat: no-repeat;
}
.FooterBanner {
	height:32px;
	margin:0px 6px 0px 0px;
	padding:0px;
	width: 120px;
	float: left;
}
.FooterBanner2 {
	height:32px;
	margin:0px 0px 0px 6px;
	padding:0px;
	width: 120px;
	float: right;
}
.FooterAlart {
	height:20px;
	margin:6px 0px 0px 0px;
	padding:0;
	width: 670px;
	float: left;
	background-image: url(../img/alart2.gif);
	background-repeat: no-repeat;
}
.Clear {
	font-size: 1px;
	clear: both;
}
